Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3408/?format=api
{ "ob_id": 3408, "uuid": "0f53827f661141ecae4721353d77bc84", "title": "gas chromatograph with a flame ionization detector", "abstract": "Instrument.abstract: DETAILS NEEDED", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2298/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14649/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14648/?format=api" ] }